  @charset "utf-8";
 
#fantasma {
	clear:both;
	position:relative;  
	height:1px;
	top:0px;
}
     
a { 
	outline:none;  
	margin:0px;
	padding:0px;  
	text-decoration:none;  
	}  
	      
 a:hover, a:active { outline: none; }
  
a:focus {outline:none;}
a::-moz-focus-inner {border:0;}

input:focus {outline:none;} 
input::-moz-focus-inner {border:0;}
body {
	margin: 0;
	background-color:#fff;
    background-image: url("../images/sfondo.jpg");
    background-size: cover;
}
    
@font-face {
	
font-family: 'Roundo-Regular';
src: url('/font/Roundo-Regular.eot'); /* IE9 Compat Modes */
src: url('/font/Roundo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('/font/Roundo-Regular.woff') format('woff'), /* Pretty Modern Browsers */
url('/font/Roundo-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
url('/font/Roundo-Regular.svg#Roundo-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
	
font-family: 'Roundo-Medium';
src: url('/font/Roundo-Medium.eot'); /* IE9 Compat Modes */
src: url('/font/Roundo-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('/font/Roundo-Medium.woff') format('woff'), /* Pretty Modern Browsers */
url('/font/Roundo-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
url('/font/Roundo-Medium.svg#Roundo-Medium') format('svg'); /* Legacy iOS */
}
@font-face {
	
font-family: 'Roundo-Medium';
src: url('/font/Roundo-Medium.eot'); /* IE9 Compat Modes */
src: url('/font/Roundo-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('/font/Roundo-Medium.woff') format('woff'), /* Pretty Modern Browsers */
url('/font/Roundo-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
url('/font/Roundo-Medium.svg#Roundo-Medium') format('svg'); /* Legacy iOS */
}

#site{
    font-family: 'Roundo-Regular';
	font-size:13px;
	line-height:20px;}


html { 
	margin:0px;
	 font-size: 100%;
 overflow-x:hidden;
  -ms-text-size-adjust: 100%;
}

	
		
#site #contenitorePrivacy {
	margin-top:0px;
	width: 70%;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Roundo-Regular';
	font-size:15px;
	line-height:25px;
	padding-bottom:60px;
}
#datiSocietari{
	font-family: 'Roundo-Regular';
	font-size:13px;
	color:#000;
	}
#datiSocietari td{
	padding:5px;
	}


#testoPolicy a{
	
	color:#682b38;
	
	}
#testoPolicy a:hover{
	
	color:#000;
	
	}



	#paginaErrore{
		background-color:#f4f4f4;
		padding-top:80px;
		}
	
	 #logoErrore{
			margin-left:auto;
			margin-right:auto;
			width:85%;
			max-width:183px;
			
		}
		#logoErrore img{
			width:100%;
		}
	#testoErrore{
		width:90%;
		text-align:center;
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		margin-left:auto;
		margin-right:auto;
		margin-top:30px;
		padding-bottom:30px;
		}
		#testoErrore a{
		color: #682b38;
		}
		#testoErrore a:hover {
    	color: #000;
}
img#whatsapp {
    position: absolute;
    margin-top: -1px;
    margin-left: -35px;
    
}
@media only screen and (min-width:1401px)  {
	
	#bandaCookie {
	position:fixed;
	background-image:url(/images/sfondoCookie.png);
	background-repeat:repeat;
	height:auto;
	bottom:0px;
	width:100%;
	color:#fff;
	display:table;
	left:0%;
	z-index:1000; 
	font-family:Arial, Helvetica, sans-serif;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
	}

#scrittaCookie {
	position:relative;
	height:auto;
	
	width:70%;
	left:10%;
	text-align:left;
	float:left;
	line-height:18px;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
	
	}
	#contenitorePulsantiCookie {
	position:relative;
	z-index:10000;
	height:28px;
	
	width:370px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	right:10%;
	}
#accettaCookie a{
	
	height:25px;
	
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#accettaCookie{
	
	height:25px;
	padding-top:3px;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#accettaCookie a{
	
	color:#000!important;
	}
#accettaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}

#infoCookie {
	position:relative;
	height:28px;
	float:left;
	width:166px;
	
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

#infoCookie a{
	position:relative;
	height:28px;
	padding-top:3px;
	float:left;
	width:166px;
	left:10px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#fff;
	text-align:center;
	}

	#infoCookie a{
	
	color:#000!important;
	}
#infoCookie a:hover{
	color:#682b38!important;
	cursor:pointer;
	}
#rifiutaCookie a{
	
	height:25px;
	
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#rifiutaCookie{
	
	height:25px;
	padding-top:3px;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:20px;
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#rifiutaCookie a{
	
	color:#000!important;
	}
#rifiutaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}
#testoPolicy{
	text-align:left;
	width:85%;
	position:relative;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	font-size:14px;
	line-height:24px;
	margin-bottom:50px;
	}


#testoPolicy ul li{
	list-style:disc;
	}
#testoPolicy ul li ul{
	margin-left:15px;
	}
#chiudiCookieNonaccetto{
	position:relative;
	 
width:210px;
	margin-left:auto;
	margin-right:auto;
	-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
margin-top:30px;
	}
#chiudiCookieNonaccetto a{
	position:relative;
	
	width:210px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#F00;
	text-align:center;
	color:#FFF;
	padding:10px;
	}
#chiudiCookieNonaccetto a{
	
	color:#FFF;
	}
#chiudiCookieNonaccetto a:hover{
	
	color:#000;
	}	
#footer{
	position:relative;
    bottom: 0px;
	width:100%;
	height:auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	color:#fff;
	font-family: 'Roundo-Regular';
	font-size:13px;
	line-height:20px;
    padding: 20px;
	text-align:center;
    margin-top: 80px;
}
#footer #dati{
	position:relative;
	width:95%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
#footer img{
	position:relative;
	width:90%;
	
}
#footer a{
	color:#fff;
}	
#footer a:hover{
	color:#682b38;
}	
#footer .lucchini a{
	color:#d0822a;
}	
#footer .lucchini a:hover{
	color:#b25f03;
}	

    
  
#logo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
#logo img{
    width: 100%;
}
    #scritta{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:35px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
        color: #fff;
    }
     #scrittaSocial{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:20px;
	line-height:20px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
        color: #fff;
    }
    #pulsanti{
    width: 90%;
    font-family: 'Roundo-Regular';
	font-size:40px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 50px;
    }
     #link{
    width: 30%;
   margin-left: 1%;
     margin-right: 1%;
    float: left;
    padding: 1%;
   color: #fff;
         background-image: url("../images/sfondoPulsanti.png");
         background-repeat: repeat;
         font-size:20px;
         -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
    }
    #link:hover{
   
    background-color: #682b38;
    color: #fff;
        -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
        margin-top: -10px;
    }
	}

@media only screen and (min-width:1025px) and (max-width:1400px) {
	
#bandaCookie {
	position:fixed;
	background-image:url(/images/sfondoCookie.png);
	background-repeat:repeat;
	height:auto;
	bottom:0px;
	width:100%;
	color:#fff;
	display:table;
	z-index:1000;
	font-family:Arial, Helvetica, sans-serif;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
	}

#scrittaCookie {
	position:relative;
	height:auto;
	
	width:70%;
	left:10%;
	text-align:left;
	float:left;
	line-height:18px;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
	}
	#contenitorePulsantiCookie {
	position:relative;
	z-index:10000;
	height:28px;
	
	width:370px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	right:5%;
	}
#accettaCookie a{
	
	height:25px;
	
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#accettaCookie{
	
	height:25px;
	padding-top:3px;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#accettaCookie a{
	
	color:#000!important;
	}
#accettaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}

#infoCookie {
	position:relative;
	height:28px;
	float:left;
	width:166px;
	
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

#infoCookie a{
	position:relative;
	height:28px;
	padding-top:3px;
	float:left;
	width:166px;
	left:10px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#fff;
	text-align:center;
	}

	#infoCookie a{
	
	color:#000!important;
	}
#infoCookie a:hover{
	color:#682b38!important;
	cursor:pointer;
	}
#rifiutaCookie a{
	
	height:25px;
	
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#rifiutaCookie{
	
	height:25px;
	padding-top:3px;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:20px;
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#rifiutaCookie a{
	
	color:#000!important;
	}
#rifiutaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}
#testoPolicy{
	text-align:left;
	width:80%;
	position:relative;
	margin-top:50px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	font-size:14px;
	line-height:24px;
	margin-bottom:50px;
	}


	#testoPolicy ul li{
	list-style:disc;
	}
#testoPolicy ul li ul{
	margin-left:15px;
	}
#chiudiCookieNonaccetto{
	position:relative;
	 
width:210px;
	margin-left:auto;
	margin-right:auto;
	-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
margin-top:30px;
	}
#chiudiCookieNonaccetto a{
	position:relative;
	
	width:210px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#F00;
	text-align:center;
	color:#FFF;
	padding:10px;
	}
#chiudiCookieNonaccetto a{
	
	color:#FFF;
	}
#chiudiCookieNonaccetto a:hover{
	
	color:#000;
	}
#footer{
	position:relative;
    bottom: 0px;
	width:100%;
	height:auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	color:#fff;
	font-family: 'Roundo-Regular';
	font-size:13px;
	line-height:20px;
    padding: 20px;
	text-align:center;
    margin-top: 80px;
}
#footer #dati{
	position:relative;
	width:95%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
#footer img{
	position:relative;
	width:90%;
	
}
#footer a{
	color:#fff;
}	
#footer a:hover{
	color:#682b38;
}	
#footer .lucchini a{
	color:#d0822a;
}	
#footer .lucchini a:hover{
	color:#b25f03;
}	

    
  
#logo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
#logo img{
    width: 100%;
}
    #scritta{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:35px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
        color: #fff;
    }
     #scrittaSocial{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:20px;
	line-height:20px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
        color: #fff;
    }
    #pulsanti{
    width: 90%;
    font-family: 'Roundo-Regular';
	font-size:40px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 50px;
    }
     #link{
    width: 30%;
   margin-left: 1%;
     margin-right: 1%;
    float: left;
    padding: 1%;
   color: #fff;
         background-image: url("../images/sfondoPulsanti.png");
         background-repeat: repeat;
         font-size:20px;
         -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
    }
    #link:hover{
   
    background-color: #682b38;
    color: #fff;
        -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
        margin-top: -10px;
    }	
}
@media only screen and (min-width:801px) and (max-width:1024px) {
	
	#bandaCookie {
	position:fixed;
	background-image:url(/images/sfondoCookie.png);
	background-repeat:repeat;
	height:auto;
	bottom:0px;
	width:100%;
	color:#fff;
	display:table;
	z-index:1000;
	font-family:Arial, Helvetica, sans-serif;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
	}

#scrittaCookie {
	position:relative;
	height:auto;
	
	width:70%;
	left:10%;
	text-align:left;
	float:left;
	line-height:18px;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
	}
	#contenitorePulsantiCookie {
	position:relative;
	z-index:10000;
	height:28px;
	
	width:370px;
	display:table-cell;
	vertical-align:middle;
	border:none;
	right:5%;
	}
#accettaCookie a{
	
	height:25px;
	
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#accettaCookie{
	
	height:25px;
	padding-top:3px;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#accettaCookie a{
	
	color:#000!important;
	}
#accettaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}

#infoCookie {
	position:relative;
	height:28px;
	float:left;
	width:166px;
	
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

#infoCookie a{
	position:relative;
	height:28px;
	padding-top:3px;
	float:left;
	width:166px;
	left:10px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#fff;
	text-align:center;
	}

	#infoCookie a{
	
	color:#000!important;
	}
#infoCookie a:hover{
	color:#682b38!important;
	cursor:pointer;
	}
#rifiutaCookie a{
	
	height:25px;
	
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#rifiutaCookie{
	
	height:25px;
	padding-top:3px;
	width:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:20px;
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#rifiutaCookie a{
	
	color:#000!important;
	}
#rifiutaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}
#policy_1{
	position:relative;
	top:-50px;
	}
#policy_2{
	position:relative;
	top:-50px;
	}
#policy_3{
	position:relative;
	top:-50px;
	}
#policy_4{
	position:relative;
	top:-50px;
	}
#policy_5{
	position:relative;
	top:-50px;
	}
#policy_6{
	position:relative;
	top:-50px;
	}
#policy_7{
	position:relative;
	top:-50px;
	}
#policy_8{
	position:relative;
	top:-50px;
	}
#testoPolicy{
	text-align:left;
	width:80%;
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	font-size:14px;
	line-height:24px;
	margin-bottom:50px;
	}


	#testoPolicy ul li{
	list-style:disc;
	}
#testoPolicy ul li ul{
	margin-left:15px;
	}
#chiudiCookieNonaccetto{
	position:relative;
	 
width:210px;
	margin-left:auto;
	margin-right:auto;
	-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
margin-top:30px;
	}
#chiudiCookieNonaccetto a{
	position:relative;
	
	width:210px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#F00;
	text-align:center;
	color:#FFF;
	padding:10px;
	}
#chiudiCookieNonaccetto a{
	
	color:#FFF;
	}
#chiudiCookieNonaccetto a:hover{
	
	color:#000;
	}

header{
	overflow-y: hidden!important;
	}
html, body {
  width: 100%;
  height: 100%;
  /*overflow-x: hidden;*/
}
.header a {
  display: block;
  padding-top: 22px!important;
   padding-bottom: 22px!important;
}
#footer{
	position:relative;
    bottom: 0px;
	width:100%;
	height:auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	color:#fff;
	font-family: 'Roundo-Regular';
	font-size:13px;
	line-height:20px;
    padding: 20px;
	text-align:center;
    margin-top: 80px;
}
#footer #dati{
	position:relative;
	width:95%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
#footer img{
	position:relative;
	width:90%;
	
}
#footer a{
	color:#fff;
}	
#footer a:hover{
	color:#682b38;
}	
#footer .lucchini a{
	color:#d0822a;
}	
#footer .lucchini a:hover{
	color:#b25f03;
}	

    
  
#logo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
#logo img{
    width: 100%;
}
    #scritta{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:35px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
        color: #fff;
    }
     #scrittaSocial{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:20px;
	line-height:20px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
        color: #fff;
    }
    #pulsanti{
    width: 90%;
    font-family: 'Roundo-Regular';
	font-size:40px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 50px;
    }
     #link{
    width: 30%;
   margin-left: 1%;
     margin-right: 1%;
    float: left;
    padding: 1%;
   color: #fff;
         background-image: url("../images/sfondoPulsanti.png");
         background-repeat: repeat;
         font-size:20px;
         -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
    }
    #link:hover{
   
    background-color: #682b38;
    color: #fff;
        -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
        margin-top: -10px;
    }
	}


@media only screen and (max-width:800px) {
	#fotoDesktop{
		visibility:visible;
		}
	#fotoMobile{
		visibility:hidden;
		display:none;
		}
	#bandaCookie {
	position:fixed;
	background-image:url(/images/sfondoCookie.png);
	background-repeat:repeat;
	height:auto;
	bottom:0px;
	width:100%;
	color:#fff;
	z-index:1000;
	font-family:Arial, Helvetica, sans-serif;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
	}

#scrittaCookie {
	position:relative;
	height:auto;
	
	width:90%;
	margin-left:auto;
	margin-right:auto;
	line-height:18px;
	font-size:12px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	}
	#contenitorePulsantiCookie {
	position:relative;
	z-index:10000;
	height:28px;
	
	width:330px;
	margin-top:10px;
	margin-bottom:20px;
	border:none;
	margin-left:auto;
	margin-right:auto;
	}

#accettaCookie a{
	
	height:25px;
	
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#accettaCookie{
	
	height:25px;
	padding-top:3px;
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#accettaCookie a{
	
	color:#000!important;
	}
#accettaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}

#infoCookie {
	position:relative;
	height:28px;
	float:left;
	width:166px;
	
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

#infoCookie a{
	position:relative;
	height:28px;
	padding-top:3px;
	float:left;
	width:166px;
	left:10px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#fff;
	text-align:center;
	}

	#infoCookie a{
	
	color:#000!important;
	}
#infoCookie a:hover{
	color:#682b38!important;
	cursor:pointer;
	}
#rifiutaCookie a{
	
	height:25px;
	
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#rifiutaCookie{
	
	height:25px;
	padding-top:3px;
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:20px;
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#rifiutaCookie a{
	
	color:#000!important;
	}
#rifiutaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}
	#contenitorePulsantiCookie a {
	
	color:#000!important;
	}
	#infoCookie a{
	
	color:#000!important;
	}
#infoCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}
	
#testoPolicy{ 
	text-align:left;
	width:75%;
	position:relative;
	margin-top:60px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	font-size:14px;
	line-height:24px;
	margin-bottom:50px;
	}


	#testoPolicy ul li{
	list-style:disc;
	}
#testoPolicy ul li ul{
	margin-left:15px;
	}
#chiudiCookieNonaccetto{
	position:relative;
	 
width:210px;
	margin-left:auto;
	margin-right:auto;
	-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
margin-top:30px;
	}
#chiudiCookieNonaccetto a{
	position:relative;
	
	width:210px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#F00;
	text-align:center;
	color:#FFF;
	padding:10px;
	}
#chiudiCookieNonaccetto a{
	
	color:#FFF!important;
	}
#chiudiCookieNonaccetto a:hover{
	
	color:#000!important;
	}
	

header{
	overflow-y: hidden!important;
	}
html, body {
  width: 100%;
  height: 100%;
  /*overflow-x: hidden;*/
}
.header a {
  display: block;
  padding-top: 22px!important;
   padding-bottom: 22px!important;
}
#footer{
	position:relative;
    bottom: 0px;
	width:100%;
	height:auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	color:#fff;
	font-family: 'Roundo-Regular';
	font-size:13px;
	line-height:20px;
    padding: 20px;
	text-align:center;
    margin-top: 80px;
}
#footer #dati{
	position:relative;
	width:95%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
#footer img{
	position:relative;
	width:90%;
	
}
#footer a{
	color:#fff;
}	
#footer a:hover{
	color:#682b38;
}	
#footer .lucchini a{
	color:#d0822a;
}	
#footer .lucchini a:hover{
	color:#b25f03;
}	

    
  
#logo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
#logo img{
    width: 100%;
}
    #scritta{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:35px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
        color: #fff;
    }
     #scrittaSocial{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:20px;
	line-height:20px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
        color: #fff;
    }
    #pulsanti{
    width: 90%;
    font-family: 'Roundo-Regular';
	font-size:40px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 50px;
    }
     #link{
    width: 100%;
    float: none;
    padding: 1%;
         margin-bottom: 5px;
   color: #fff;
         background-image: url("../images/sfondoPulsanti.png");
         background-repeat: repeat;
         font-size:20px;
         -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
    }
    #link:hover{
   
    background-color: #682b38;
    color: #fff;
        -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
        margin-top: 0px;
    }
	}

/*	----------------*/
	@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
	
#policy_1{
	position:relative;
	top:-50px;
	}
#policy_2{
	position:relative;
	top:-50px;
	}
#policy_3{
	position:relative;
	top:-50px;
	}
#policy_4{
	position:relative;
	top:-50px;
	}
#policy_5{
	position:relative;
	top:-50px;
	}
#policy_6{
	position:relative;
	top:-50px;
	}
#policy_7{
	position:relative;
	top:-50px;
	}
#policy_8{
	position:relative;
	top:-50px;
	}
	
	#bandaCookie { 
	position:fixed;
	background-image:url(/images/sfondoCookie.png);
	background-repeat:repeat;
	height:auto;
	bottom:0px;
	width:100%;
	color:#fff;
	padding-top:10px;
	padding-bottom:10px;
	z-index:1000;
	font-family:Arial, Helvetica, sans-serif;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
	}

#scrittaCookie {
	position:relative;
	height:auto;
	
	width:90%;
	margin-left:auto;
	margin-right:auto;
	line-height:16px;
	font-size:12px;
	text-align:center;
	}
	#contenitorePulsantiCookie {
	position:relative;
	z-index:10000;
	height:28px;
	
	width:330px;
	margin-top:10px;
	margin-bottom:20px;
	border:none;
	margin-left:auto;
	margin-right:auto;
	}

#accettaCookie a{
	
	height:25px;
	
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#accettaCookie{
	
	height:25px;
	padding-top:3px;
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#accettaCookie a{
	
	color:#000!important;
	}
#accettaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}

#infoCookie {
	position:relative;
	height:28px;
	float:left;
	width:166px;
	
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	}

#infoCookie a{
	position:relative;
	height:28px;
	padding-top:3px;
	float:left;
	width:166px;
	left:10px;
	margin-top:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#fff;
	text-align:center;
	}

	#infoCookie a{
	
	color:#000!important;
	}
#infoCookie a:hover{
	color:#682b38!important;
	cursor:pointer;
	}
#rifiutaCookie a{
	
	height:25px;
	
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
#rifiutaCookie{
	
	height:25px;
	padding-top:3px;
	width:70px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left:20px;
	background-color:#fff;
	border:0px;
	font-weight:bold;
	color:#000;
	float:left;
	text-align:center;
	}
	#rifiutaCookie a{
	
	color:#000!important;
	}
#rifiutaCookie a:hover{
	

	color:#682b38!important;
	cursor:pointer;
	
	}
	#testoPolicy ul li{
	list-style:disc;
	}
#testoPolicy ul li ul{
	margin-left:15px;
	}
#chiudiCookieNonaccetto{
	position:relative;
	 
width:210px;
	margin-left:auto;
	margin-right:auto;
	-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
margin-top:30px;
	}
#chiudiCookieNonaccetto a{
	position:relative;
	
	width:210px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	cursor:pointer;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#F00;
	text-align:center;
	color:#FFF;
	padding:10px;
	}
#chiudiCookieNonaccetto a{
	
	color:#FFF; 
	}
#chiudiCookieNonaccetto a:hover{
	
	color:#fff;
	} 
#testoPolicy{
	text-align:left;
	width:90%;
	position:relative;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	font-size:14px;
	line-height:24px;
	-webkit-text-size-adjust:none;
	padding-top:10px;
	}

#site #contenitorePrivacy {
	margin-top:0px;
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Roundo-Regular';
	font-size:15px;
	line-height:25px;
	padding-bottom:60px;
}

.header a {
  display: block;
  padding-top: 20px!important;
   padding-bottom: 20px!important;
}

html, body {
  width: auto;
  height: auto;
  overflow-x: hidden;
}
#footer{
	position:relative;
    bottom: 0px;
	width:100%;
	height:auto;
	clear:both;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	color:#fff;
	font-family: 'Roundo-Regular';
	font-size:13px;
	line-height:20px;
    padding: 20px;
	text-align:center;
    margin-top: 50px;
    background-image: url("../images/sfondoPulsanti.png");
    background-repeat: repeat;
}
#footer #dati{
	position:relative;
	width:95%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	
	
}
#footer img{
	position:relative;
	width:90%;
	
}
#footer a{
	color:#fff;
}	
#footer a:hover{
	color:#682b38;
}	
#footer .lucchini a{
	color:#d0822a;
}	
#footer .lucchini a:hover{
	color:#b25f03;
}	

    
  
#logo{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}
#logo img{
    width: 100%;
}
    #scritta{
    width: 90%;
    font-family: 'Roundo-Regular';
	font-size:20px;
	line-height:30px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 30px;
        color: #fff;
    }
     #scrittaSocial{
    width: 95%;
    max-width: 900px;
    font-family: 'Roundo-Regular';
	font-size:20px;
	line-height:20px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 30px;
        color: #fff;
    }
    #pulsanti{
    width: 90%;
    font-family: 'Roundo-Regular';
	font-size:40px;
	line-height:50px;
     margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 20px;
    }
     #link{
    width: 100%;
    float: none;
    padding: 1%;
         margin-bottom: 5px;
   color: #fff;
         background-image: url("../images/sfondoPulsanti.png");
         background-repeat: repeat;
         font-size:20px;
         -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
    }
    #link:hover{
   
    background-color: #682b38;
    color: #fff;
        -webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
        margin-top: 0px;
    }
	}
	